| Home · All Classes · All Namespaces · Modules · Functions · Files

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Properties

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y
- ~

### - l -

- language() : Tp::ContactLocation
- last() : Tp::ReferencedHandles
- lastIndexOf() : Tp::ReferencedHandles
- lastModificationTime() : Tp::FileTransferChannel
- latitude() : Tp::ContactLocation
- length() : Tp::ReferencedHandles
- ListActivatableNames() : Tp::Client::DBus::DBusDaemonInterface
- ListChannels() : Tp::Client::ConnectionInterface
- ListingRooms() : Tp::Client::ChannelTypeRoomListInterface
- listNames() : Tp::ConnectionManager
- ListNames() : Tp::Client::DBus::DBusDaemonInterface
- ListPendingMessages() : Tp::Client::ChannelTypeTextInterface
- ListProperties() : Tp::Client::PropertiesInterfaceInterface
- ListProtocols() : Tp::Client::ConnectionManagerInterface
- ListQueuedOwners() : Tp::Client::DBus::DBusDaemonInterface
- ListRooms() : Tp::Client::ChannelTypeRoomListInterface
- ListStreams() : Tp::Client::ChannelTypeStreamedMediaInterface
- ListTubes() : Tp::Client::ChannelTypeTubesInterface
- localHoldState() : Tp::StreamedMediaChannel
- localHoldStateChanged() : Tp::StreamedMediaChannel
- localHoldStateReason() : Tp::StreamedMediaChannel
- locality() : Tp::ContactLocation
- LocalPendingMembers() : Tp::Client::ChannelInterfaceGroupInterface
- localSendingRequested() : Tp::MediaStream
- localSendingState() : Tp::MediaStream
- localSendingStateChanged() : Tp::MediaStream
- Location() : Tp::Location
- location() : Tp::Contact
- LocationAccessControl() : Tp::Client::ConnectionInterfaceLocationInterface
- LocationAccessControlTypes() : Tp::Client::ConnectionInterfaceLocationInterface
- locationInterface() : Tp::Connection
- LocationUpdated() : Tp::Client::ConnectionInterfaceLocationInterface
- locationUpdated() : Tp::Contact
- longitude() : Tp::ContactLocation
- lookupContactByHandle() : Tp::ContactManager
- LostMessage() : Tp::Client::ChannelTypeTextInterface